<%= form_for(movie_tag) do |f| %>
  <% if movie_tag.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(movie_tag.errors.count, "error") %> prohibited this movie_tag from being saved:</h2>

      <ul>
      <% movie_tag.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
